/*TIPOGRAFÍA*/
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');/*OSWALD font-family: 'Oswald', sans-serif;*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow'); /*PT SANS NARROW  font-family: 'PT Sans Narrow', sans-serif;*/

li#id_option1637437{
    display:none;
}
a.imglogo.navbar-brand.logo img {
    width: 71px !important;
}
/*Cambio color navbar*/
nav.navbar-primary.navbar-fixed-top.navbar-sticky-function {
    background: #253b6e;
}
.navbar-nav li ul {
    border-top: 0px !important;
}
/*color letra y hover navbar
a.triggerTooltipMenu.mainMenu {
    color: #00174d;
}*/
/* logo*/
a.imglogo.navbar-brand.logo {
    margin-top: -19px;
}
/*desaperecer margen*/
header#header {
    margin-bottom: -2px;
}
/*footer*/
footer#mod_footer {
    background: #010d2b;
}
/*Aun no se si queden*/
footer#myFooter p {
    color: white;
    font-size: 17px;
}
/*esconder elementos*/
#id_option1635880 div#seccion1 {
    display: none;
}
#id_option1635880 div#seccion4 {
    display: none;
}
#id_option1635880 div#seccion5 {
    display: none;
}
#id_option1635880 div#seccion6 {
    display: none;
}
/*esconder certificacion*/
#id_option1635880 div#mod25 {
    display: none;
}
#id_option1635880 div#mod26 {
    display: none;
}
#id_option1635880 div#mod27 {
    display: none;
}
#id_option1635880 div#mod28 {
    display: none;
}
#id_option1635880 div#mod29 {
    display: none;
}
#id_option1635880 div#mod30 {
    display: none;
}
#id_option1635880 div#mod31 {
    display: none;
}
/*slide*/
#id_option1635880 .slick-slide img {
    display: block;
    width: 100%;
    height: 700px;
}
/*Titulo*/
#id_option1635880 .section-title h2 {
    text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 35px;
    line-height: 1.1;
    font-weight: bold;
    color: #00174d;
}
/*color boton certificado*/
#id_option1635880 a.btn.btn-primary.btn-lg {
    background: #000441;
    border: none;
    border-radius: 0px;
    font-size: 18px;
    padding: 6px 36px;
}
/*after*/
#id_option1635880 .section-title.text-center ::after {
    display: none;
}
/**/
#id_option1635880 .clearfix p {
    font-size: 18px;
    text-align: justify;
}
#id_option1635880 h5 {
    font-size: 25px;
}
#id_option1635880 .section-title p {
    font-size: 20px !important;
    text-align: justify;
}
#id_option1635880 .bg-primary {
    background: #00174d;
    color: #FFF !important;   
    padding: 8px 25px;
    font-size: 14px !important;
}
#id_option1635880 .bg-primary:hover {
    background: #00174d;
    color: #FFF !important;
    font-size: 15px !important;
    opacity:0.9;
}
#id_option1635880 button.slick-prev {
    background: transparent !important;
}
#id_option1635880 button.slick-next {
    background: transparent !important;
}



/*****PESTAÑA NOSOTROS*****/
/*esconder contenedores*/
#id_option1635886 div#seccion1_general3 {
    background: url(http://gestiona.usuariosazteca.com/content/980724/no_slide/nosotros.jpg)fixed !important;
    height: 0px;
}
#id_option1635886  div#seccion1_general3 p {
    display: none;
}
#id_option1635886 div#seccion3_general3 {
    display: none;
}
/*after*/
#id_option1635886 .section-title.text-center.mb-0 ::after {
    display: none;
}
#id_option1635886  .section-title.text-center ::after {
    display: none;
}
/*Texto mision*/
#id_option1635886 h3.heading.mt-0 {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
}
#id_option1635886 h4 {
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    margin-top: 40px;
    color: black !important
}
#id_option1635886 div#mod3 p {
    text-align: justify;
}
#id_option1635886 .section-title.text-center.mb-0 h2 {
    margin-top: -15px;
}
/***/
#id_option1635886 div#seccion2_seccion2 p {
    font-size: 20px;
    text-align:justify;
}
#id_option1635886 .section-title.text-center.mb-0 h2 {
    font-weight: bolder;
    margin-top: -33px;
    border: 3px solid;
    padding: 5px 10px;
    color: black;
}
#id_option1635886 div#mod2 p {
    font-size: 20px;
    text-align: justify;
}
/*botones 3 columnas*/
#id_option1635886 a.btn.btn-primary {
    background: #AB2608;
    border: none;
    border-radius: 0px;
    font-size: 18px;
    padding: 6px 36px;
}
#id_option1635886 .content p {
    font-size: 20px;
    text-align:justify;
}
#id_option1635886 .featured-header-most-top h5 span {
    background: #FFF;
    padding: 0 15px;
    font-size: 22px;
    font-weight: 500;
    text-align: center;
}
#id_option1635886 .section-title h2 {
    text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 30px;
    line-height: 1.1;
    font-weight: bold;
}

#id_option1637462 #mod19, #id_option1637462 #mod20,#id_option1637462 #mod21,
#id_option1637462 #mod22, #id_option1637462 #mod23{
    opacity:1 !important;
}

/******PRUEBA-CAPACITACION******/
#id_option1636235 div#general_mislider1 {
    background: url(http://gestiona.usuariosazteca.com/content/980724/fondo.jpg)fixed !important;
}
#id_option1636235 a.animated.fadeInUp.delay_2.btn.btn-primary.btn-lg {
    display: none;
}
/*Desaparecer contenedores*/
#id_option1636235 div#seccion1_general1 {
    display: none;
}
#id_option1636235 .featured-item-wrapper.mt-30 {
    display: none;
}
#id_option1636235 div#seccion4_general1 {
    display: none;
}
#id_option1636235 div#seccion5_general1 {
    display: none;
}
#id_option1636235 div#seccion6_general1 {
    display: none;
}
#id_option1636235 div#seccion7_general1 {
    display: none;
}
#id_option1636235 div#mod5 ::after {
    display: none;
}
#id_option1636235 .section-title.text-center ::after {
    display: none;
}
/*textos*/
#id_option1636235 .section-title-2 h2 {
    color: #00174d;
    text-align: center;
    font-weight: bold;
}
#id_option1636235 .section-title.text-center h2 {
    color: #00174d;
    font-weight: bold;
}
/***/
#id_option1636235 .section-title.text-center p {
    font-size: 20px;
    text-align: justify;
}
#id_option1636235 div#contenido_uno p {
    font-size: 20px;
    text-align: justify;
}
#id_option1636235 a.btn.btn-primary.btn-lg {
    background: #000441;
    border: none;
    border-radius: 0px;
    font-size: 18px;
    padding: 6px 36px;
}
/*esconder filtro*/
/*proteccion civil*/
#id_option1636243 form.item-sorting {
    display: none;
}
#id_option1636243 a.link.btn.btn-theme {
    color: white;
    background: #404F77;
}
#id_option1636243 .pagination-dropdown.btn-group a {
    color: #010d2b;
}
#id_option1636243 .col-sm-12.col-md-5 .breadcrumb li.active a {
    color: #00174d !important;
    font-weight: bold;
}
#id_option1636243  .breadcrumb a {
    color: #00174d;
    font-weight: 500;
}
#id_option1636243 .result-sorting-wrapper {
    background: #D4D4D9;
    color: #00174d;
    padding: 13px 15px 12px;
    font-weight: bold;
}
#id_option1636243 .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    font-size: 15px;
}
/*normas oficiales mexicanas*/
#id_option1636245 form.item-sorting {
    display: none;
}
#id_option1636245 a.link.btn.btn-theme {
    color: white;
    background: #404F77;
}
#id_option1636245 .pagination-dropdown.btn-group a {
    color: #010d2b;
}
#id_option1636245 .col-sm-12.col-md-5 .breadcrumb li.active a {
    color: #00174d !important;
    font-weight: bold;
}
#id_option1636245 .breadcrumb a {
    color: #00174d;
    font-weight: 500;
}
#id_option1636245 .result-sorting-wrapper {
    background: #D4D4D9;
    color: #00174d;
    padding: 13px 15px 12px;
    font-weight: bold;
}
#id_option1636245 .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    font-size: 15px;
}
/*estudios ambientales*/
#id_option1636247 form.item-sorting {
    display: none;
}
#id_option1636247 a.link.btn.btn-theme {
    color: white;
    background: #404F77;
}
#id_option1636247 .pagination-dropdown.btn-group a {
    color: #010d2b;
}
#id_option1636247 .col-sm-12.col-md-5 .breadcrumb li.active a {
    color: #00174d !important;
    font-weight: bold;
}
#id_option1636247  .breadcrumb a {
    color: #00174d;
    font-weight: 500;
}
#id_option1636247 .result-sorting-wrapper {
    background: #D4D4D9;
    color: #00174d;
    padding: 13px 15px 12px;
    font-weight: bold;
}
#id_option1636247 .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    font-size: 15px;
}


/********SERVICIOS********/
#id_option1635884 .result-sorting-wrapper.mb-30 {
    display: none;
}
#id_option1635884 a.link.btn.btn-theme {
    color: white;
    background: #c23b1b;
}
#id_option1635884 a.link.btn.btn-theme:hover {
    color: white;
    background: #253b6e;
}
 .pagination-dropdown.btn-group a {
    color: #010d2b;
    border-radius: 1px !important;
}


/******CLIENTES******/
/*Desaparecer contenedores*/
#id_option1636079 div#seccion1_general1 {
    display: none;
}
#id_option1636079 div#seccion3_general1 {
    display: none;
}
#id_option1636079 div#seccion2_general1 {
    display: none;
}
#id_option1636079 div#seccion5_general1 {
    display: none;
}
#id_option1636079 div#seccion6_general1 {
    display: none;
}
#id_option1636079 div#seccion7_general1 {
    display: none;
}
/*banner*/
#id_option1636079 div#general_mislider1 {
    background-image: url(http://gestiona.usuariosazteca.com/content/980724/baner.jpg) !important;
}
#id_option1636079 .text-center.text-left-xs.mt-30 {
    display: none;
}
#id_option1636079 a.btn.btn-primary.btn-lg {
    background: #000441;
    border: none;
    border-radius: 0px;
    font-size: 18px;
    padding: 6px 36px;
}
/*Contenedor posible socios*/
#id_option1636079 div#seccion6_general1 {
    display: none;
}
#id_option1636079 .section-title ::after {
    display: none;
}


/******PESTAÑA CONTACTO******/
#id_option1635881 div#mod2 {
    display: none;
}
#id_option1635881 .section-title.text-left.mb-20 ::after {
    display: none;
}
/*#id_option1635881 .breadcrumb-wrapper {
    align-content: center;
    height: 300px;
    background-image: url(http://gestiona.usuariosazteca.com/content/980724/no_slide/contacto.jpg) !important;
}*/
/*color boton*/
#id_option1635881 a.btn.button.submit.btn.btn-primary.btn-send.mt-10 {
    background: #000441;
    border: none;
    border-radius: 0px;
    font-size: 18px;
    padding: 6px 36px;
    margin-top: 45px !important;
}
#id_option1635881 iframe.map-contact {
    width: 100%;
}
/*iconos*/
#id_option1635881 i#color-iconos {
    color: #00174d;
}


/*mario cambios*/
#menu-top1 ul li.active a{
    color:#fff !important;
    background:#C23B1B !important;    
}

#menu-top1 ul li a.active, #menu-top1 ul li:hover a {
    color:#fff !important;
    background:#C23B1B !important;
}

#menu-top1 ul li a, #menu-top1 ul li a {
    text-transform: uppercase !important;
    color:#fff !important;
    font-weight: 600 !important;
}

.navbar-nav {
    border-left: none !important;
}

.navbar-nav > li:not(:last-child) {
    margin-right: 0px !important;
}

h3.lineas {
    text-transform: uppercase;
    color: #fff;
    border-bottom: 1px solid;
}
/*********************************************************************************************************************/
/*********************************************************************************************************************/
/*********************************************************************************************************************/
/*********************************************CAMBIOS REALIZADOS POR MIPI*********************************************/
/*********************************************************************************************************************/
/*********************************************************************************************************************/
/*********************************************************************************************************************/

/*-----------------------------------------------------TIPOGRAFÍA-----------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6{
font-family: 'Oswald', sans-serif !important;
}

p,
a,
.texto-servicio,
label{
    font-family: 'PT Sans Narrow', sans-serif !important;
}

/**/
/*INICIO-----------------------------------------------------------------------------------------------------------------------------*/
/*slider-------------------------------------*/
#id_option1637437 #mod1 > a > div > div > div > div {
    margin-left: 113px !important;
}
#id_option1637437 #mod3 > a > div.image-bg > div > div > div{
    margin-left: 20% !important;
    margin-top: 23px !important;
}
#id_option1637437 #mod1 > a > div > div > div > div > div > h1{
    color:WHITE !important;
    margin-top: 93px !important;
}
#id_option1637437 #mod2 > a > div.image-bg > div > div > div > div > h1 {
        color: white !important;
}
#id_option1637437 #mod2 > a > div.image-bg > div > div > div{
    margin-left: 176px !important;
    margin-top: 78px;
}
/*-------------------------------------------*/
/*primera seccion----------------------------*/
#id_option1637437 #seccion1_general13{

    background:#d83d00 !important
}
#id_option1637437 #mod2_1{
    display:none;
}
#id_option1637437 #mod4,
#id_option1637437 #mod5,
#id_option1637437 #mod6{
     display:none;
}
#id_option1637437 #seccion2_general13 > div > div > div.col-sm-12.col-md-8{
    width:100%;
}
#id_option1637437 #mod7 > div > h2 {
    text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 35px;
    line-height: 1.1;
    font-weight: bold;
    color: #00174d;
    text-align:center;
}
#id_option1637437 #mod7 > p{
    text-align:center;
    font-size: 23px !important;
    font-weight: 300;
    color: black;
    
}
#id_option1637437 .section-title-2 h2:after {
   display:none;
}
/*TAMAÑO DEL GRID DE LAS OPCIONES CON ICONOS*/
[class*=GridLex-grid]>[class*=GridLex-col-6] {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 25% !important;
    max-width: 25% !important;
}

/*iconos*/
#id_option1637437 #seccion2_general13 > div > div > div.col-sm-12.col-md-8 > div.featured-item-wrapper.mt-30 > div > div h5 {
    text-transform: none;
}
#id_option1637437 .featured-item .icon {
    border: 1px solid #d83d00 !important;
    color: #d83d00 !important;
}
/**/
#id_option1637437 #seccionextra_general13{
    display:none;
}

#id_option1637437 #no-destacados{
    display:none;
}
/*-------------------------------------*/
/*segunda seccion----------------------*/
#id_option1637437 #seccion3_general13{
    background-color: #253b6e !important;
    /*background-image: url(http://gestiona.usuariosazteca.com/content/980724/texturas/nasty-fabric.png) !important;*/
    background-image: url(https://www.transparenttextures.com/patterns/arabesque.png) !important;
    background-attachment: fixed !important;
    
}
#id_option1637437 #mod12 > div > h2{
    text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 35px;
    line-height: 1.1;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
}
#id_option1637437 #mod17 {
    display: none;
}
#id_option1637437 .section-title h2:after, .section-title h3:after, .section-title h4:after {
   display:none;;
}
#id_option1637437 #mod14_destacado > div > div{
        border-top: 2px solid #c23b1b !important;
    background: #c23b1b !important;
}
#id_option1637437 #mod14_destacado > div > div > a.link.btn {
    color: white !important;
}
/*-------------------------------------*/
/*tercera seccion----------------------*/
#id_option1637437 #mod24,
#id_option1637437 #mod30{
    display:none;
}
#id_option1637437 #mod19,
#id_option1637437 #mod20,
#id_option1637437 #mod21,
#id_option1637437 #mod22,
#id_option1637437 #mod23,
#id_option1637437 #mod24,
#id_option1637437 #mod25,
#id_option1637437 #mod26,
#id_option1637437 #mod27,
#id_option1637437 #mod28,
#id_option1637437 #mod29,
#id_option1637437 #mod30{
    width: 20%;
}
#id_option1637437 #mod18 > div > h2{
    text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 35px;
    line-height: 1.1;
    font-weight: bold;
    color: #00174d;
    text-align: center;
}
#id_option1637437 #mod31 > a {
    border-radius: 2px !important;
}
#id_option1637437 #mod31 > a {
    background: #c23b1b;
    border-color: #c23b1b;
}
/*-------------------------------------*/
/*secciones sobrantes-----------------------*/
#id_option1637437 #seccion5_general13,
#id_option1637437 #seccion6_general13,
#id_option1637437 #seccion7_general13{
    display:none;
}
/*------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------*/

/*NOSOTROS-------------------------------------------------------------------------------------------------------------------------------*/
/*BANNER*/
/*SECCION1*/
#id_option1637462 #contenido_uno > div.featured-item-wrapper.mt-30,
#id_option1637462 #mod2_1,
#id_option1637462 #mod10,
#id_option1637462 #seccion3_general1,
#id_option1637462 #seccion5_general1,
#id_option1637462 #seccion6_general1,
#id_option1637462 #seccion7_general1,
#id_option1637462 #mod27,
#id_option1637462 #mod28,
#id_option1637462 #mod29,
#id_option1637462 #seccion1_general1,
#id_option1637462 #mod1 > div > div > div{
    display:none;
}

#id_option1637462 #info-principal > div > div > h1{
        text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 35px;
    line-height: 1.1;
    font-weight: bold;
    color: #00174d;
    text-align: center;
}
#id_option1637462 #info-principal > div > div > div > h3 {
    text-align: center;
}
#id_option1637462 #info-principal > div > div > div> p {
    text-align: justify;
}
#id_option1637462 #info-principal > div > div > div:nth-child(4){
    padding-bottom: 171px !important;
    border-left: 1px solid gray;
}
#id_option1637462 #info-principal > div > div > div {
    margin-top: 85px;
}
#id_option1637462 #seccion4_general1{
    padding-top: 4px;
}
#id_option1637462 #info-principal > div > div > p{
    text-align: center;
    font-size: 23px !important;
   font-weight: 500;
    color: black;
}
#id_option1637462 #info-principal > div > div > div> p{
        text-align: justify;
    font-size: 16px !important;
    font-weight: 300;
    color: black;
}
#id_option1637462 .section-title-2 h2:after {
   display:none;
}
#id_option1637462 #mod16 > div > h2{
    text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 35px;
    line-height: 1.1;
    font-weight: bold;
    color: #00174d;
    text-align: center;
}
#id_option1637462 #general_mislider1{
        background-image: url(http://gestiona.usuariosazteca.com/content/980724/BANNER/banner_nosotros_collage.png) !important;
}
#id_option1637462 #info-principal > div > div > div> ul > h3 {
    text-align: center;
    color: #00174d;
}
#id_option1637462 #info-principal > div > div > div > ul > li.texto-servicio {
    text-align: justify;
    font-size: 20px !important;
    color: #c23b1b;
    font-weight: 600;
}
#id_option1637462 #mod23{
        margin-left: 192px;
}
/*----------------------------------------------------------------------------------------------------------------------------------------*/
/*SERVICIOS------------------------------------------------*/
#id_option1635884 #lalolanda_catalogo1 > div.container-outer > div > div > div > div > div.car-item-wrapper.alt-bg-white > div > div > div > div > a > div.content > h6 {
    display: none;
}
#id_option1635884 #lalolanda_catalogo1 > div.breadcrumb-wrapper > div > div > div > h1 {
    color: white;
    font-size: 40px;
    text-shadow: 2px 1px 0px rgb(6, 6, 6);
}
#lalolanda_catalogo1 > div.container-outer > div > div > div > div > div.car-item-wrapper.alt-bg-white > div > div > div > div > a > div.content > h5 {
    text-transform: uppercase;
    font-size: 19px !important;
    font-weight: 600;
}
/*detalles del servicio*/
#lalolanda_catalogoamp2 > div.breadcrumb-wrapper > div > div > div > h1{
    color: #253b6e;
    font-size: 40px;
}
 div > div.row.gap-25-sm > div.col-xs-12.col-sm-8.col-md-12 > div > div.detail-titile > div > div.col-xs-12.col-sm-3.text-right.text-left-xs,
 div > div.row.gap-25-sm > div.col-xs-12.col-sm-8.col-md-12 > div > div.row.gap-5 > div.col-sm-12.col-md-6.descripcion-producto > div > div.detalles-compra > div.container-fluid.precio-detalle{
    display:none;
}
 div > div.row.gap-25-sm > div.col-xs-12.col-sm-8.col-md-12 > div > div.detail-titile > div > div.col-xs-12.col-sm-9 > h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
}
div > div.row.gap-25-sm > div.col-xs-12.col-sm-8.col-md-12 > div > div.detail-titile > div > div.col-xs-12.col-sm-9 {
    width: 100% !important;
}
div > div.row.gap-25-sm > div.col-xs-12.col-sm-8.col-md-12 > div > div.row.gap-5 > div.col-sm-12.col-md-6.descripcion-producto > h3 {
    text-align: center;
}
div > div.row.gap-25-sm > div.col-xs-12.col-sm-8.col-md-12 > div > div.row.gap-5 > div.col-sm-12.col-md-6.descripcion-producto > div > div.inner > p {
    font-size: 19px;
}
div > div.row.gap-25-sm > div.col-xs-12.col-sm-8.col-md-12 > div > div.row.gap-5 > div.col-sm-12.col-md-6.descripcion-producto > div > div.inner > p span {
    font-size: 19px !important;
}
/*productos relacionados*/
 div > div.car-item-wrapper.alt-bg-white > div > div > ul > li > a{
     height:300px !important;
 }
 div > div.car-item-wrapper.alt-bg-white > div > div > ul > li > a > h4 {
    text-transform: uppercase;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
}
div > div.car-item-wrapper.alt-bg-white > div > div > ul > li > a > p.related-price {
    display: none;
}
/*------------------------------------------------------------------------------------------------------------------------------------------*/
/*GALERIA------------------------------------------------------------------------*/
#lalolanda_imagenes3 > div.breadcrumb-wrapper > div > div > div > h2 > h1{
    color: #253b6e;
    font-size: 40px;
}
img.img-responsive{
    width: auto !important;
    height: 271px !important;
}
/*------------------------------------------------------------------------------------------*/
/*----------------CONTACTO--------------------------------------------------------------------------------------------------------------------------------*/
#id_option1635881 #mod1 > h1{
    color: #253b6e;
    font-size: 40px;
}
#id_option1635881 #mapa-contacto1 > div > div p {
    color: black;
    font-size: 19px;
}
#id_option1635881 label {
    font-size: 20px;
}
#id_option1635881 #contacto_vista1{

}
#id_option1635881 #campo3 {
    resize: none;
}

/*NUEVOS CAMBIOS-----------------------------------------------------------------*/
/*INICIO-----------------------------------------------------------------------------------------------------------------------------*/
/*slider-------------------------------------*/
#id_option1637734 #mod1 > a > div > div > div > div {
    margin-left: 113px !important;
}
#id_option1637734 #mod3 > a > div.image-bg > div > div > div{
    margin-left: 20% !important;
    margin-top: 23px !important;
}
#id_option1637734 #mod1 > a > div > div > div > div > div > h1{
    color:WHITE !important;
    margin-top: 93px !important;
}
#id_option1637734 #mod2 > a > div.image-bg > div > div > div > div > h1 {
        color: white !important;
}
#id_option1637734 #mod2 > a > div.image-bg > div > div > div{
    margin-left: 176px !important;
    margin-top: 78px;
}
/*-------------------------------------------*/
/*primera seccion----------------------------*/
#id_option1637734 #seccion1_general13{

    background:#d83d00 !important
}
#id_option1637734 #mod2_1{
    display:none;
}
#id_option1637734 #mod4,
#id_option1637734 #mod5,
#id_option1637734 #mod6{
     display:none;
}
#id_option1637734 #seccion2_general13 > div > div > div.col-sm-12.col-md-8{
    width:100%;
}
#id_option1637734 #mod7 > div > h2 {
    text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 35px;
    line-height: 1.1;
    font-weight: bold;
    color: #00174d;
    text-align:center;
}
#id_option1637734 #mod7 > p{
    text-align:center;
    font-size: 23px !important;
    font-weight: 300;
    color: black;
    
}
#id_option1637734 .section-title-2 h2:after {
   display:none;
}
/*TAMAÑO DEL GRID DE LAS OPCIONES CON ICONOS*/
[class*=GridLex-grid]>[class*=GridLex-col-6] {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 25% !important;
    max-width: 25% !important;
}

/*iconos*/
#id_option1637734 #seccion2_general13 > div > div > div.col-sm-12.col-md-8 > div.featured-item-wrapper.mt-30 > div > div h5 {
    text-transform: none;
}
#id_option1637734 .featured-item .icon {
    border: 1px solid #d83d00 !important;
    color: #d83d00 !important;
}
/**/
#id_option1637734 #seccionextra_general13{
    display:none;
}

#id_option1637734 #no-destacados{
    display:none;
}
/*-------------------------------------*/
/*segunda seccion----------------------*/
#id_option1637734 #seccion3_general13{
    background-color: #253b6e !important;
    /*background-image: url(http://gestiona.usuariosazteca.com/content/980724/texturas/nasty-fabric.png) !important;*/
    background-image: url(https://www.transparenttextures.com/patterns/arabesque.png) !important;
    background-attachment: fixed !important;
    
}
#id_option1637734 #mod12 > div > h2{
    text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 35px;
    line-height: 1.1;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    text-shadow: 2px 1px 0px rgb(6, 6, 6);
}
#id_option1637734 #mod17 {
    display: none;
}
#id_option1637734 .section-title h2:after, .section-title h3:after, .section-title h4:after {
   display:none;;
}
#id_option1637734 .bottom{
        border-top: 2px solid #c23b1b !important;
    background: #c23b1b !important;
}
#id_option1637734 #mod14_destacado > div > div > a.link.btn {
    color: white !important;
}
/*-------------------------------------*/
/*tercera seccion----------------------*/
#id_option1637734 #mod24{
    display:none;
}
#id_option1637734 #mod19,
#id_option1637734 #mod20,
#id_option1637734 #mod21,
#id_option1637734 #mod22,
#id_option1637734 #mod23,
#id_option1637734 #mod24{
    width: 20%;
}

#animacion-iz,#animacion-iz1,#animacion-iz2,
#animacion-de,#animacion-de1,#animacion-de2{
    width:16.66%;
}


#id_option1637734 #mod18 > div > h2{
    text-transform: uppercase;
    margin: 0 0 50px;
    letter-spacing: 3px;
    position: relative;
    font-size: 35px;
    line-height: 1.1;
    font-weight: bold;
    color: #00174d;
    text-align: center;
}
#id_option1637734 #mod31 > a {
    border-radius: 2px !important;
}
#id_option1637734 #mod31 > a {
    background: #c23b1b;
    border-color: #c23b1b;
}
/*-------------------------------------*/
/*secciones sobrantes-----------------------*/
#id_option1637734 #seccion5_general13,
#id_option1637734 #seccion6_general13,
#id_option1637734 #seccion7_general13{
    display:none;
}

#id_option1637734 #lalolanda_cont > section {
    margin-top: -301px !important;
        padding-bottom: 0 !important;
}


#id_option1637734 #seccion2_general13{
    background-image:url(http://gestiona.usuariosazteca.com/content/980724/marca_de_agua/marca-de-agua.jpg)  !important; 
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #66999;
    position:relative;
}

#id_option1637734 #seccion2_general13:before{
    content:"";
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background:rgba(255,255,255,0.8);

}

#id_option1637734 #seccion4_general13{
    background:rgba(255,255,255,0.8);
}

.para-subir{
    z-index: 2;
    position: absolute;
    top: 0;    
}

.titulos-blanco{
    color:#fff !important;
    margin-top: 93px !important;
    font-weight: 600;
    line-height: 1.1;
    text-transform: uppercase;
    margin: 0 0 30px;
    text-align: center;
    font-family: 'Oswald', sans-serif !important;
    text-shadow: 2px 1px 0px rgb(6, 6, 6);
}

a.link.btn{
    color:#fff !important;
}


.car-item .content h6, #lalolanda_catalogo1 > div.container-outer > div > div > div > div > div.result-sorting-wrapper.mb-30 > div > div > div > div > form{
    display:none;
}

.alt-bg-white .car-item .bottom{
    border-top: 2px solid #c23b1b !important;
    background: #c23b1b !important;   
}

.result-sorting-wrapper, .breadcrumb {
    background: #253b6e !important;
    color:#fff !important;
}

#lalolanda_catalogo1 > div.container-outer > div > div > div > div > div.result-sorting-wrapper.mb-30 > div > div > div > div > ul > li.active > a{
    color:#fff !important;    
}

ul.servicios-pie li{
    background:#fceb08;
    margin-bottom:5px;
    padding: 5px;
    margin: 0.2em;
    font-size: 0.8em;
    border-radius: 10px;
}

ul.servicios-pie li a{
    color:#000;
    font-size:18px;
}


img.img-nosotros {
    width: 60%;
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 15%;
}

li.texto-servicio{
    text-align: justify;
    font-size: 20px !important;
    color: #c23b1b;
    font-weight: 600;    
}

#info-principal > div > div > div:nth-child(4) > div:nth-child(1) > h3, 
#info-principal > div > div > div:nth-child(4) > div:nth-child(2) > h3{
    text-align:center;
}

.col-md-12.mover-sobre {
    margin-bottom: 20%;
}

#t-mision, #t-vision, #t-obje{
    opacity:0;
}

#mod13 > div > div.img0.image, #mod14 > div > div.img0.image,
#mod15 > div > div.img0.image, #mod16 > div > div.img0.image{

}

#mod13 > div > div.img0.image > a > img, #mod14 > div > div.img0.image > a > img
#mod15 > div > div.img0.image > a > img, #mod16 > div > div.img0.image > a > img{
    width:100%;
    height:auto;
}

#id_option1637734 .car-item .image {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
}

#id_option1635881 #contacto_vista1 form input {
    width: 100%;
    margin-bottom: 15px;
}

/*otros cambios -------------------------*/
/*seccion de servicios*/
#lalolanda_catalogo1 > div.container-outer > div > div > div > div > div.paging-wrapper.mt-30.clearfix > div:nth-child(1) > div > ul a {
    color: #253b6e !important;
}

/*titulo de nuestras brigadas*/
#lalolanda_catalogo1 > div.breadcrumb-wrapper > div > div > div > h2{
    color: white !important;
    font-weight: 400 !important;
    font-size: 40px !important;
    text-shadow: 2px 1px 0px rgb(6, 6, 6);
}

/*titulos de los detalles de los servicios*/
#lalolanda_catalogoamp8 > div.breadcrumb-wrapper > div > div > div > h2{
    color: #253b6e !important;
    font-weight: 400 !important;
    font-size: 40px !important;
}
#lalolanda_catalogoamp8 > div.breadcrumb-wrapper > div > div > div{
    width: 100%;
}

/*fondo principal*/
#id_option1637734 #plantilla > div.container-wrapper > div{
    background-image: url(http://gestiona.usuariosazteca.com/content/980724/marca_de_agua/marca-de-agua.jpg) !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
/*fondos de secciones*/
#id_option1637734 #seccion4_general13-1{
        background: white !important; 
}
/*paginacion*/
#lalolanda_catalogo1 > div.container-outer > div > div > div > div > div.paging-wrapper.mt-30.clearfix > div.pagination-dropdown.btn-group > a.btn.active,
#lalolanda_catalogo1 > div.container-outer > div > div > div > div > div.paging-wrapper.mt-30.clearfix > div.pagination-dropdown.btn-group > a{
    color: black !important;
}
/*estilo del boton de la platilla transparencia*/
.btn-primary:hover {
    background: #DB0F38;
    border-color: #DB0F38;
    opacity: 0.9 !important;
}
/*banner servicios*/
#lalolanda_catalogo1 > div.breadcrumb-wrapper{
    background: url(http://gestiona.usuariosazteca.com/content/980724/BANNER/BANNER_SERVICIOS.png) !important;
    border-top:none !important;
    position:relative;
}
#lalolanda_catalogo1 > div.breadcrumb-wrapper:before{
        position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-linear-gradient(top, rgba(108, 91, 123, 0.6) 0%, rgba(53, 92, 125, 0.6) 100%);
    background-image: -o-linear-gradient(top, rgba(108, 91, 123, 0.6) 0%, rgba(53, 92, 125, 0.6) 100%);
    background-image: linear-gradient(to bottom, rgba(108, 91, 123, 0.6) 0%, rgba(53, 92, 125, 0.6) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#cc6c5b7b', endColorstr='#cc355c7d', GradientType=0);
    content: "";
}

#mod1 > div > div > h1{
    text-shadow: 2px 1px 0px rgb(6, 6, 6);
}
/*EFECTOS DE BOTONES !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/


a.btn:link, a.btn:visited {
    position: relative;
    
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
    border-radius: 0;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
a.btn:link:after, a.btn:visited:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
a.btn:link:hover, a.btn:visited:hover {
       color: white !important;
    text-shadow: none;
}
a.btn:link:hover:after, a.btn:visited:hover:after {
    height: 450%;
}
/*-----------------*/

a.link.btn {
    color: #fff;
    cursor: pointer;
    display: block;
    position: relative;
    
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
a.link.btn:hover {
    color: white !important;
    background-color: transparent;
    text-shadow: ntwo;
}
a.link.btn:hover:before {
    top: 0%;
    bottom: auto;
    height: 100%;
}
a.link.btn:before {
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 0px;
    width: 100%;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #253b6e;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
a.link.btn {
    z-index: 1;
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*efecto boton contactanos*/
/**/
a.btn.btn-primary:hover:after {
    height: 140%;
    
}

a.btn.btn-primary:after {
    background: #253b6e;
    color: black !important;
   
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
a.btn.btn-primary {
    border: 2px solid #D24D57;
}


/*PIE----------------------------------------------*/
#myFooter > div.container > div > div:nth-child(4) > div > a{
    display:block;
    width:100%;
    position:relative;
}

#myFooter > div.container > div > div:nth-child(4) > div > a img{
    display:block;
    margin:0 0 15px auto;
}

#myFooter > div.container > div > div:nth-child(4) > div > p{
    text-align:right;
    font-size:20px;
}
/*FIN DE PIE-+---------------------------------------*/